@media screen and (max-height: 550px){
	#page{
		background-color: #ed1c24 !important;
		background-image: url('icon/Device-Gesture.png') !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: 300px auto !important;
	    z-index: 9999 !important;
	    width: 100vw !important;
	    height: 100vh !important;
	    overflow: hidden;
	}
	.elementor-location-header,.elementor-location-footer,.menu-background,.menu-background-responsive{
		opacity: 0 !important;
	}
  
}

@media screen and (orientation: landscape) and (max-height: 480px) { 
	#page{
		background-color: #ed1c24 !important !important;
		background-image: url('icon/Device-Gesture.png') !important;
	    background-position: center center !important;
	    background-repeat: no-repeat !important;
	    background-size: 300px auto !important;
	    z-index: 9999 !important;
	    width: 100vw !important;
	    height: 100vh !important;
	    overflow: hidden;
	}
	.elementor-location-header,.elementor-location-footer,.menu-background,.menu-background-responsive{
		opacity: 0 !important;
	}
  
}